@import url("hw-publisher-sidebars.css");

 /*overrides for design2.5 - replace navy with your dark color and blue with your light color */

#header .header-buttons, #header .header-buttons a {color: navy;}

#header #hdr-login {color: navy;}

#header .bar, #footer .bar {background-color: navy;}

#content-block .toc-level a.toc-section-return {background-color:navy;}

#header .bar-inner, #footer .footer-group {background-color: #0070AF;}

#header .bar, #footer .bar { background-color: #0070AF;} 

#header .header-buttons, #header .header-buttons a, #header {
    color: #660000;
}

#col-3 ul.pub-links li a {
        background-image: url(../../publisher/icons/bullet.gif);
        background-repeat: no-repeat;
}

.hw-gen-page div.leaderboard-ads div{
background-color: white;
margin-left: 125px;
}

.hw-gen-page #footer .footer-ads div{
margin: 10px 60px;
}

div.hw-gen-page div#header {
    background-color: white;
}

#header #authstring li.subscr-ref {
        border: none;
}

#header #authstring li {
        padding: 4px;
	border-left: 1px solid;
}

#header .header-buttons li span {
    font-weight: normal;
}

 /*logo settings - adjust for size and filename/format  */
#header h1 a#logo {background-image: url(/local/img/journal_logo.gif);width:375px;height:80px;}
#header h1  {height:80px;width:375px;margin:0 24px;}

/* collection display */

#pageid-collections ul.coll-hierarchy {
    list-style-image:none;
    list-style-position:outside;
    margin:1em 3%;
}

#pageid-collections ul.coll-hierarchy li.coll-1 {
    margin-left: 1.5em;
    list-style-type:none;
}

#pageid-collections ul.coll-hierarchy li.coll-2 {
    margin-left: 5.5em;
}

/* Rights Link */
#pageid-toc div.cit-metadata span.cit-issue,
#pageid-toc div.cit-metadata span.cit-online-issn {
display:none;
}


div#hdr-login {
padding-left:0;
}

#hdr-login form div{
margin-top:-10px;
}

#hdr-login form div p{
margin-top:3px;
margin-left:0px;
}

#header #hdr-login form div p span.save-pwd input{
margin-left: 0px; margin-top: 3px; margin-right: 3px; padding-top: 0px; padding-bottom: 0px;vertical-align:middle;
padding-left: 3px;
font-size: 1em;
display:inline;
width:14px;

}
#header #hdr-login form div p label#savepwd{
font-size:11.2px;
display:inline;
}


#hdr-login div p{
padding: 0px; margin: 0px;font-size:11.2px;
}

#hdr-login div label#hdr-login-username-label{
display:none;

}
